* {
	margin: 0;
	padding: 0;
}
.all{
	    width: 100%;
	    min-height: 100vh;
	    background: #F6F6F6;
}
.top {
width: 100%;
    background-color: #030303;
    color: #fff;
    font-size: 12px;
    height: 265px;
}
.img1{
	    width: 100%;
	    position: absolute;
	    z-index: 1;
	    top: 30px;
		max-height: 313px;
}
.img2{
	    width: 100%;
	    position: absolute;
	    z-index: 2;
	    top: 30px;
		max-height: 257px;
}
.top_yi{
	text-align: center;
	font-size: 15px;
	padding-top: 10px;
}
.img3{
	width: 34%;
	    left: 50%;
	    transform: translate(-50%, 50%);
		position: absolute;
		z-index: 3;
		max-height: 91px;
}
.top_er{
	    text-align: center;
	    position: absolute;
	    text-align: center;
	    width: 100%;
	    font-size: 16px;
	    top: 28%;
	    z-index: 5;
}
.end{
	    position: absolute;
	    z-index: 5;
	    width: 70%;
	    margin-left: 5%;
	    background: #fff;
	    border-radius: 20px;
	    padding: 30px 10% 47px 10%;
}
.img4{
	width: 20px;
	vertical-align: bottom;
	margin-right: 10px;
	max-height: 20px;
}
.end_yi{
	    border-bottom: 1px solid #E4E6FF;
	    padding-bottom: 20px;
	    margin-bottom: 20px;
		max-height: 40px;
}
input{
	    border: none;
	    outline: none;
		font-size: 14px;
		height: 16px;
}
.dl{
	color: #fff;
	    color: #fff;
	    background: linear-gradient(to top right ,#3D3D3D,#000000);
	    width: 64%;
	    margin-left: 18%;
	    height: 47px;
	    border-radius: 50px;
	    text-align: center;
	    line-height: 47px;
	    font-size: 15px;
	    position: absolute;
	    left: 0px;
		top: 174px;
}
.topp{
	background-color: #3515A6;
}
.dll{
	background: linear-gradient(to top right ,#3717A7,#6F3DD4);
}